SUSE blinux Buffer Overflow Vulnerability

Bugtraq ID: 33794
Class: Boundary Condition Error
CVE: CVE-2009-0310
Remote: No
Local: Yes
Published: Feb 17 2009 12:00AM
Updated: Feb 18 2009 08:27PM
Credit: SUSE
Vulnerable: SuSE openSUSE 11.0
SuSE openSUSE 10.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus